I believe MM3D will require fw 9.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by apoptygma, Feb 8, 2015.

  1. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    Just played with an Australian demo unit running MM3D, checked the firmware and it was 9.2 there was no AP settings/internet connection and the AU units ship with 9.0 so it looks like the cartridge had a 9.2 update.
     


  2. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    3,405
    1,844
    Jul 3, 2010
    United States
    I underatand how the lack of a current Internet connection indicates the system was never online.
     
  3. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    It's a demo unit, i don't see why they would bother updating it (then deleting the wifi settings) before putting it into the rack. Occam's razor would indicate the cartridge has a 9.2 update. I didn't say I'd confirmed anything and the US cart may have a different update but if I'd say the smart bet is the PAL version will ship with 9.2
     
  4. Iamapirate

    Iamapirate GBAtemp Regular

    Member
    207
    90
    Sep 1, 2013
    I'm sure that'll piss off a lot of GW fans if true.
     
  5. pedrobarca

    pedrobarca Banned

    Banned
    445
    177
    Jun 17, 2013
    Why?
     
  6. DjoeN

    DjoeN Captain Haddock!

    Member
    5,169
    1,486
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    Still 9.2 gives you GW compatibility!
     
    Margen67 likes this.
  7. Iamapirate

    Iamapirate GBAtemp Regular

    Member
    207
    90
    Sep 1, 2013
    I'm sure a lot of people would want to buy a legit copy of the game too.
     
  8. Helper

    Helper GBAtemp Regular

    Member
    136
    83
    Sep 14, 2009
    United States
    Yep, they sure will have so much trouble playing a 9.2 firmware game. Even though 9.2 is exploitable. And, even if it weren't, emuNAND is a thing which exists. But, still, for no apparent reason, they'll be soooo pissed!


    Wait, what?

    EDIT:
    And...? What does that have to do with the required firmware? Buying something doesn't preclude pirating it as well. And Classic mode allows you to run a retail game in emuNAND. Which isn't even necessary, because 9.2 didn't patch any of the new exploits. Requiring 9.2 (a claim which has absolutely no support thus far) is completely irrelevant to "Gateway fans".
     
  9. masterzero

    masterzero GBAtemp Advanced Fan

    Member
    610
    102
    Apr 20, 2007
    I think so many people want GW fans to be pissed that they don't think what they say :/
     
    Schizoanalysis, Ra1d, illicit and 3 others like this.
  10. Pluupy

    Pluupy Woof!

    Member
    947
    695
    Sep 13, 2009
    United States
    I hope so. My 3DS XL is running 9.2 and I'd like to keep it there until the scene sprouts legs and arms. I purchased Majoras Mask and hope it won't make me update.
     
  11. nosignaldetected

    nosignaldetected GBAtemp Regular

    Member
    164
    163
    Dec 1, 2014
    Noooope. Majoras Mask 3D does not require 9.2.

    Proof: MM 3D New XL systems being sold early in france, they are on 9.0.20 and the EU Majoras mask XL consoles have MM3D preinstalled. Can be played immediately without any firmware update.[​IMG]
     
  12. Axido

    Axido GBAtemp Fan

    Member
    437
    429
    Feb 12, 2014
    Germany
    Not this again.-.-
    And where in this picture is the proof you mentioned?
    The home menu looks exactly the same as mine on 9.4 emuNAND (except the order of the apps is slightly different), which obviously is not 9.2, lol.
     
  13. pedrobarca

    pedrobarca Banned

    Banned
    445
    177
    Jun 17, 2013
    Is there a good reason, why you as British citizen, have set the system language to French? "06/02 (ven)" I guess "ven" means vendredi? Would be surprised, if it would be the abbreviation for friday. :lol:

    EDIT: OK, you wrote, your in France. Then it might be indeed legit.
     
  14. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Because it's not his picture ?
     
  15. nosignaldetected

    nosignaldetected GBAtemp Regular

    Member
    164
    163
    Dec 1, 2014
    Holy shit dude, its not my photo. Hahaha. Way to jump to conclusions there.

    Its been confirmed now that ALL European N3DS consoles, including the Majoras Mask ones with MM preinstalled, are firmware 9.0.20E. There's no debate or speculation here.

    And yes, of course its bloody legit. Its not the only example online too.
     
  16. shamzie

    shamzie Oh David de Gea <3

    Member
    782
    412
    Mar 19, 2014
    Manchester
    Confirmed where, by who? Any links, or just that picture that shows no actual proof.
     
  17. DragonSky

    DragonSky GBAtemp Advanced Fan

    Member
    748
    71
    Oct 27, 2010
    Belgium
    I think it is true on amazon:
    http://www.amazon.com/New-Nintendo-3DS-XL-Version-Compatable/dp/B00PW1HK7I

    Comes with Firmware 9.0.0-20 installed from factory..

    Edit: Hm on the other side I think it are more au models cause you don't need to preorder.
    But they should be probably all the same.
     
  18. Digital.One.Entity

    Digital.One.Entity Banned

    Banned
    515
    208
    Jan 19, 2015
    United States
    Right Here
    9.2!!!!!!!
     
  19. Axido

    Axido GBAtemp Fan

    Member
    437
    429
    Feb 12, 2014
    Germany
    Then why did you choose to present this useless photo instead of one that undeniably shows the actual firmware?
     
  20. Heran Bago

    Heran Bago Where do puyo come from?

    Member
    3,003
    410
    Nov 6, 2005
    United States
    Foggy California
    I did a reverse image search on this picture and it has only ever been posted on GBAtemp. It doesn't show the firmware version or even anything about France. I'm not sure what you think this shows?